Commit 5b10b2a7 authored by Amin Timany's avatar Amin Timany

Update the version of iris needed in README.md

parent a412a684
......@@ -4,4 +4,4 @@ This version is known to compile with:
- Coq 8.5pl1
- Ssreflect 1.6
- Iris version https://gitlab.mpi-sws.org/FP/iris-coq/commit/26d86662
- Iris version https://gitlab.mpi-sws.org/FP/iris-coq/commit/9af65178
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment